Scrum - To do #879

User story # 878 (Resolved): As a plugin user | want to get tips on how to use the plugin

Add tips for invalid settings
2014-09-23 00:31 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

e Permissions.

Plugin settings.

Project settings.

Include a setting to enable/disable these tips.

Associated revisions

Revision cd6be95a - 2015-08-04 14:41 - Emilio Gonzalez Montaiha

#3879

® Added setting to enable/disable the plugin tips.
¢ Tips for plugin settings, permissions & project settings.
e Render tips in the sidebar.

git-svn-id: https:/svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1824 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision fc073c77 - 2015-08-06 09:34 - Emilio Gonzalez Montana
#879

e Fix plugin settings link in some tips.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1831 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-10-01 22:59 - Emilio Gonzalez Montaina
- Sprint changed from Sprint 11 to Sprint 12

#2 - 2015-01-22 17:09 - Emilio Gonzalez Montaina
- Sprint changed from Sprint 12 to Product backlog

#3 - 2015-08-04 16:36 - Emilio Gonzalez Montaina
- Sprint changed from Product backlog to Sprint 21

#4 - 2015-08-04 16:38 - Emilio Gonzalez Montana

- Subject changed from Add messages on special situations to Add tips for invalid settings

- Description updated

- Blocked set to No

#5 - 2015-08-04 16:41 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#6 - 2015-08-04 16:41 - Emilio Gonzalez Montaina

- Assignee set to Emilio Gonzalez Montaria
